.lyear-1200{
    width:1200px;
    margin:0 auto;
    padding-bottom:20px;
}
.lyear-1200 .stat_head{
    width: 100%;
    height: auto;
    background: #fff;
    border-radius: 5px;
    box-shadow: 0 2px 7px 0 rgba(0,0,0,.175);
    margin-top: 15px;
    padding-bottom: 15px;
}
.batch {
    width: 170px;
    height: 100%;
    display: flex;
    margin-right:40px;
    align-items: center;
    justify-content: space-between;
    position: relative;
}
.batch .span {
    color: #565656;
    font-size: 15px;
}
.batch .ben-lot span {
    font-size: 14px;
    color: #686868;
    position: relative;
    left: 13px;
}
.batch .thickness {
    width: 125px;
    height: auto;
    background: #fff;
    border: 1px solid #cdcccc;
    position: absolute;
    left: 44px;
    top:39px;
    cursor: pointer;
    z-index: 99;
    box-shadow: 0 0px 6px 0 rgb(0 0 0 / 18%);
    border-radius: 3px;
}
.batch .thickness p {
    width: 100%;
    height: 35px;
    line-height: 35px;
    border-bottom: 1px solid #cdcccc;
    color: #666;
    font-size: 14px;
    text-indent: 13px;
}
.batch .ben-lot b {
    width: 11px;
    height: 10px;
    display: inline-block;
    background-image: url(../../img/index/login/bkpers-icon.png);
    background-position: -138px -123px;
    background-size: auto;
    background-repeat: no-repeat;
    position: absolute;
    right: 10px;
    top: 13px;
}
.batch .ben-lot {
    width: 125px;
    height: 35px;
    border: 1px solid #e4e4e4;
    position: relative;
    line-height: 35px;
    cursor: pointer;
    border-radius: 3px;
}
.lyear-1200 .stat_head .stat_titler{
    width:100%;
    height:50px;
    border-bottom:2px solid #00AFF0;
    line-height:50px;
}
.lyear-1200 .stat_head .stat_titler span{
    width: 125px;
    font-size: 16px;
    color: #333;
    display: inline-block;
    cursor: pointer;
    text-align: center;
}
.bg_active{
    background: #00AFF0;
    border-radius: 3px 3px 0 0;
    color:#fff !important;
}
.stat_active1,.stat_active2,.stat_active3,.stat_active4{
    padding: 4px 10px;
    background: #00AFF0;
    border-radius: 3px 3px 0 0;
    color:#fff !important;
}
.city_active,.city_active3,.stream_active3,.city_active2{
    padding: 4px 10px;
    background: #00AFF0;
    border-radius:2px;
    color:#fff !important;
}
.stream_active,.stream_active1,.stream_active2,.stream_active3,.stream_active4,.stream_active5{
    padding: 4px 10px;
    background:#00AFF0;
    border-radius: 2px;
    color:#fff;
}
.lyear-1200 .stat_head .stat_titler span:nth-child(2),.lyear-1200 .stat_head .stat_titler span:nth-child(3){
  margin-left:30px;
}

.stat_batch,.stat_particular{
    width:100%;
    height:50px;
    display:flex;
    align-items: center;
}

.attribute{
    width:100%;
    height:50px;
    display:flex;
    align-items: center;
    margin-top:18px;
}

.attribute .left,.stat_batch .left,.stat_particular .left{
    width: 75px;
    text-align: right;
    color: #333;
    font-weight: 560;
    font-size: 14px;
}
.attribute .right,.stat_batch .right,.stat_particular .right{
    width:100%;
    display:flex;
    flex-wrap: wrap;
}
.stat_batch .right p{
    width:100px;
    color:#676767;
    font-size:14px;
    cursor: pointer;
    text-align: center;
    line-height:36px;
}
.attribute .right p,.stat_particular .right p{
    width:75px;
    color:#676767;
    font-size:14px;
    cursor: pointer;
    text-align: center;
    line-height:36px;
}
.attribute .right p:nth-child(1),.stat_batch .right p:nth-child(1){
    width:75px;
}
.attribute .right p span:hover,.city .right p span:hover,.stat_batch .right p span:hover,.stat_particular .right p span:hover{
    padding: 4px 10px;
    background:#00AFF0;
    border-radius: 2px;
    color:#fff;
}

.years{
    width:100%;
    height:50px;
    display:flex;
    align-items: center;
}
.years .left,.stat_batch .left,.stat_particular .left{
    width:75px;
    text-align:right;
    color:#333;
    font-size:14px;
    font-weight:560;
}
.years .right,.stat_batch .right,.stat_particular .right{
    width:100%;
    display:flex;
    flex-wrap: wrap;
}
.stat_batch .right p{
    width:100px;
    color:#676767;
    font-size:14px;
    cursor: pointer;
    text-align: center;
    line-height:36px;
}
.years .right p,.stat_particular .right p{
    width:75px;
    color:#676767;
    font-size:14px;
    cursor: pointer;
    text-align: center;
    line-height:36px;
}
.years .right p:nth-child(1),.stat_batch .right p:nth-child(1){
    width:75px;
}
.years .right p span:hover,.city .right p span:hover,.stat_batch .right p span:hover,.stat_particular .right p span:hover{
    padding: 4px 10px;
    background:#00AFF0;
    border-radius: 2px;
    color:#fff;
}

.city{
    width:100%;
    height:110px;
    display:flex;
    padding: 15px 0 15px 0;
}
.city .left{
    width:75px;
    text-align:right;
    color:#333;
    font-size:14px;
    position: relative;
    top: 4px;
    font-weight:560;
}
 .city .right{
    width:100%;
    display:flex;
    flex-wrap: wrap;
}
.city .right p{
    width:75px;
    color:#676767;
    font-size:14px;
    cursor: pointer;
    text-align: center;
    line-height:36px;
}
.lyear-1200 .stat_bottom{
    width:100%;
    background:#fff;
    border-radius:5px;
    box-shadow: 0 2px 7px 0 rgba(0,0,0,.175);
    margin-top:20px;
}
.lyear-1200 .stat_bottom .minimum{
    width:100%;
    height:80px;
    text-align: center;
    line-height:80px;
    color:#343434;
    font-size:18px;
}
.lyear-1200 .stat_bottom .list-table{
    width:100%;
    height:auto;
}
.lyear-1200 .stat_bottom .list-table .toop_lop{
    width:100%;
    height:45px;
    display:flex;
    align-items: center;
    background:#f2f2f2;
}
.lyear-1200 .stat_bottom .list-table .toop_lop span{
    flex:1;
    text-align: center;
    line-height:45px;
    color:#333;
    font-size:14px;
    font-weight:600;
}
.lyear-1200 .stat_bottom .list-table .toop_bot{
    width: 100%;
    display: flex;
    border-bottom: 1px solid #dedede;
}
.lyear-1200 .stat_bottom .list-table .toop_bot span{
    flex: 1;
    text-align: center;
    font-size: 14px;
    padding: 13px;
    color: #666;
    display: flex;
    border-right: 1px solid #dedede;
    align-items: center;
    justify-content: center;
}
.lyear-1200 .stat_bottom .list-table .toop_bot span:last-child{
    border-right:none !important;
}
.stat_uui{
    position: relative;
}
.stat_uui .label_ics{
    width:100%;
    height:80px;
    display:flex;
    align-items: center;
    justify-content: space-between;
}
.stat_uui .label_ics .lab-lrt{
    display:flex;
    align-items: center;
}
.stat_uui .label_ics .lab-lrt .anb{
    display: inline-block;
    width:7px;
    height: 25px;
    background: #00AFF0;
}
.stat_uui .label_ics .lab-lrt .ans{
  color:#333333;  
  font-size:22px;
  display: inline-block;
  margin-left: 10px;
}
.stat_uui .label_ics .search-form{
    position: relative;
    display:flex;
}
.stat_uui .label_ics .search-form input{
    width: 245px;
    height: 35px;
    text-indent: 10px;
    outline: none;
    border:0;
    border:1px solid #eeeeee;
    border-radius:3px;
    margin-right:10px;
}
.stat_uui .label_ics .search-form input::-webkit-input-placeholder{
    color:#a0a0a0;
}
.stat_uui .label_ics .search-form .fa{
    width: 20px;
    height: 18px;
    display: inline-block;
    background-image: url(../../img/index/index-icon.png);
    background-position: -88px -8px;
    background-size: auto;
    background-repeat: no-repeat;
    position: absolute;
    right:20px;
    top:10px;
    cursor: pointer;
}
.data_table{
    width:100%;
    height:auto;
}
.data_table .data_top{
    width:100%;
    height:45px;
    background:#f2f2f2;
    display:flex;
}
.data_table .data_top span{
    width:118px;
    text-align: center;
    border-right:1px solid #eeeeee;
    font-size:14px;
    color:#333;
    font-weight:600;
    line-height:45px;
}
.data_table .matter_data span strong{
    font-weight:400;
    width:100px;
}
.data_table .matter_data span b{
    font-weight:400;
    width: 230px;
}
.data_table .matter_data span:nth-child(3){
    display: flex;
    justify-content: center;
}
.data_table .data_top span:nth-child(3),.data_table .matter_data span:nth-child(3){
    width:255px;
}
.data_table .data_top span:last-child,.data_table .matter_data span:last-child{
    border-right:none;
}
.data_table .matter_data{
    width:100%;
    display:flex;
    border-bottom:1px solid #eee;
}
.data_table .matter_data span{
    width: 118px;
    text-align: center;
    border-right: 1px solid #eeeeee;
    font-size: 14px;
    color: #333;
    display: flex;
    padding: 15px 0px;
    justify-content: center;
    align-items: center;
}
.grade_class{
    width:1100px;
    height:auto;
    margin:0 auto;
}
.lyear-1200 .stat_bottom .list-table .toop_bot:nth-child(odd),.grade_class .list_table:nth-child(odd),.matter_data:nth-child(odd){
    background:#f5f5f5;
}
.grade_class .grade_tops{
    width:100%;
    height:50px;
    background:#f2f2f2;
    display: flex;
    border:1px solid #dedede;
}
.grade_class .grade_tops .box1{
    flex:1;
    border-right:1px solid #dedede;
    font-size:14px;
    color:#333;
    font-weight:600;
    text-align: center;
    line-height:50px;
}
.grade_class .grade_tops .box{
    width:351px;
    border-right:1px solid #dedede;
}
.grade_class .grade_tops .box div:nth-child(1){
    width:100%;
    height:30px;
    border-bottom:1px solid #dedede;
    font-size:14px;
    color:#333;
    line-height:30px;
    text-align: center;
}
.grade_class .grade_tops .box:nth-child(3){
    border-right:none;
}
.grade_class .grade_tops .box div:nth-child(2){
    width:100%;
    display:flex;
    align-items: center;
    height:28px;
}
.grade_tops div:last-child{
    border-right:none !important;
}
.grade_class .grade_tops .box div:nth-child(2) span{
    flex:1;
    text-align: center;
    font-size:14px;
    color:#333;
    line-height:28px;
}
.grade_class .grade_tops .box div:nth-child(2) span:nth-child(1){
    border-right:1px solid #dedede;
}
.grade_class .list_table{
    width:100%;
    height:40px;
    display:flex;
    border-left:1px solid #dedede;
    border-right:1px solid #dedede;
    border-bottom:1px solid #dedede;
    display:flex;
}
.grade_class .list_table span{
    flex:1;
    text-align: center;
    line-height:40px;
    font-size:14px;
    color:#6b6b6b;
    border-right:1px solid #dedede;
}
.grade_class .list_table span:last-child{
    border-right:none;
}